<?xml version="1.0" encoding="utf-8"?>
<crossoverchart>
  <elements>
    <element name="J1" group="Headsails">
      <createdby val="Boss" />
      <datecreated val="2012-04-09" />
      <visible val="True" />
      <colour R="255" G="128" B="0" />
      <sailarea val="136" units="m²" display="True" />
      <alias val="J1-A;J1-B" />
      <bezierpoints>
        <point tws="4.2" twa="55.2" />
        <point tws="4.6" twa="64.1" />
        <point tws="6.6" twa="90.2" />
        <point tws="12.8" twa="113" />
        <point tws="11.4" twa="61" />
        <point tws="11.1" twa="37.2" />
        <point tws="5.9" twa="41.8" />
        <point tws="4.2" twa="48.2" />
      </bezierpoints>
      <shapepattern val="Solid" />
      <shapeopacity val="40" />
      <linepattern val="Solid" />
      <linewidth val="2" />
      <labelposition tws="7.6" twa="63.8" />
      <labelfont size="10" bold="True" italic="False" underline="True" r="0" g="0" b="0" />
    </element>
    <element name="J3" group="Headsails">
      <createdby val="Mike" />
      <datecreated val="2012-04-09" />
      <visible val="True" />
      <colour R="0" G="255" B="255" />
      <sailarea val="123" units="m²" display="True" />
      <alias val="J3-A" />
      <bezierpoints>
        <point tws="17.7" twa="44.1" />
        <point tws="19.2" twa="90.1" />
        <point tws="26.9" twa="111.3" />
        <point tws="23.5" twa="71.2" />
        <point tws="23.1" twa="43" />
        <point tws="21.6" twa="35.6" />
        <point tws="18.7" twa="35.7" />
      </bezierpoints>
      <shapepattern val="Solid" />
      <shapeopacity val="40" />
      <linepattern val="Solid" />
      <linewidth val="2" />
      <labelposition tws="20.2" twa="61.2" />
      <labelfont size="10" bold="True" italic="False" underline="True" r="0" g="0" b="0" />
    </element>
    <element name="J2" group="Headsails">
      <createdby val="Boss" />
      <datecreated val="2012-04-09" />
      <visible val="True" />
      <colour R="0" G="255" B="0" />
      <sailarea val="135" units="m²" display="True" />
      <alias val="J2-A;J2-B" />
      <bezierpoints>
        <point tws="11.2" twa="45.1" />
        <point tws="11.9" twa="103.2" />
        <point tws="16" twa="115.8" />
        <point tws="26.3" twa="116.1" />
        <point tws="20.9" twa="97.5" />
        <point tws="20" twa="81.6" />
        <point tws="19" twa="65.8" />
        <point tws="18.8" twa="39.5" />
        <point tws="16.5" twa="35.7" />
        <point tws="11.6" twa="36.7" />
      </bezierpoints>
      <shapepattern val="Solid" />
      <shapeopacity val="40" />
      <linepattern val="Solid" />
      <linewidth val="2" />
      <labelposition tws="17.2" twa="73.7" />
      <labelfont size="10" bold="True" italic="False" underline="True" r="0" g="0" b="0" />
    </element>
    <element name="A1" group="Asym">
      <createdby val="Mike" />
      <datecreated val="2012-04-09" />
      <visible val="True" />
      <colour R="0" G="255" B="0" />
      <sailarea val="495" units="m²" display="True" />
      <alias val="A1-A;A1-B" />
      <bezierpoints>
        <point tws="7.9" twa="146.9" />
        <point tws="7" twa="144.5" />
        <point tws="6" twa="141.8" />
        <point tws="5.1" twa="138.6" />
        <point tws="5.1" twa="133.5" />
        <point tws="6.1" twa="132.1" />
        <point tws="7.7" twa="132.4" />
        <point tws="10" twa="133.1" />
        <point tws="13.3" twa="135.3" />
        <point tws="14.4" twa="151.2" />
      </bezierpoints>
      <shapepattern val="Solid" />
      <shapeopacity val="40" />
      <linepattern val="Solid" />
      <linewidth val="2" />
      <labelposition tws="8.3" twa="138.9" />
      <labelfont size="10" bold="True" italic="False" underline="True" r="0" g="0" b="0" />
    </element>
    <element name="A2" group="Asym">
      <createdby val="Mike" />
      <datecreated val="2012-04-09" />
      <visible val="True" />
      <colour R="0" G="0" B="255" />
      <sailarea val="495" units="m²" display="True" />
      <alias val="A2-B;A2-D" />
      <bezierpoints>
        <point tws="12.8" twa="134.1" />
        <point tws="14.6" twa="150.8" />
        <point tws="19.1" twa="153.2" />
        <point tws="22.4" twa="153.4" />
        <point tws="17.9" twa="136.1" />
      </bezierpoints>
      <shapepattern val="Solid" />
      <shapeopacity val="40" />
      <linepattern val="Solid" />
      <linewidth val="2" />
      <labelposition tws="17.4" twa="145.5" />
      <labelfont size="10" bold="True" italic="False" underline="True" r="0" g="0" b="0" />
    </element>
    <element name="A4" group="Asym">
      <createdby val="Mike" />
      <datecreated val="2012-04-10" />
      <visible val="True" />
      <colour R="128" G="0" B="0" />
      <sailarea val="495" units="m²" display="True" />
      <bezierpoints>
        <point tws="27.1" twa="141.7" />
        <point tws="20" twa="140" />
        <point tws="21.8" twa="153.8" />
        <point tws="27" twa="156.1" />
        <point tws="29.7" twa="155" />
        <point tws="29.9" twa="148.1" />
      </bezierpoints>
      <shapepattern val="Solid" />
      <shapeopacity val="40" />
      <linepattern val="Solid" />
      <linewidth val="2" />
      <labelposition tws="25.9" twa="149.1" />
      <labelfont size="10" bold="True" italic="False" underline="True" r="0" g="0" b="0" />
    </element>
    <element name="GS" group="Staysls">
      <createdby val="Mike Spanhake" />
      <datecreated val="2012-04-10" />
      <visible val="False" />
      <colour R="128" G="128" B="0" />
      <sailarea val="54" units="m²" display="True" />
      <alias val="GSA;GSS" />
      <bezierpoints>
        <point tws="9.2" twa="71.1" />
        <point tws="9.4" twa="93.4" />
        <point tws="13" twa="120.7" />
        <point tws="17.6" twa="124.8" />
        <point tws="20.5" twa="117.6" />
      </bezierpoints>
      <shapepattern val="None" />
      <shapeopacity val="40" />
      <linepattern val="Dash" />
      <linewidth val="3" />
      <labelposition tws="13.9" twa="105.5" />
      <labelfont size="8.25" bold="True" italic="True" underline="False" r="0" g="0" b="0" />
    </element>
    <element name="SS" group="Staysls">
      <createdby val="Mike" />
      <datecreated val="2012-04-10" />
      <visible val="False" />
      <colour R="128" G="128" B="0" />
      <sailarea val="100" units="m²" display="True" />
      <alias val="SSA;SSB" />
      <bezierpoints>
        <point tws="8.1" twa="134.6" />
        <point tws="12.4" twa="145.4" />
        <point tws="21" twa="147.7" />
        <point tws="15.3" twa="135.9" />
      </bezierpoints>
      <shapepattern val="None" />
      <shapeopacity val="40" />
      <linepattern val="Dash" />
      <linewidth val="3" />
      <labelposition tws="14.2" twa="140.9" />
      <labelfont size="8.25" bold="True" italic="False" underline="False" r="0" g="0" b="0" />
    </element>
  </elements>
  <lines>
    <line name="1st-reef" group="Reefing">
      <createdby val="Mike" />
      <datecreated val="2012-04-10" />
      <visible val="True" />
      <colour R="255" G="0" B="0" />
      <linepattern val="Dash" />
      <linewidth val="4" />
      <labelposition tws="23.5" twa="69.6" />
      <labelfont size="10" bold="True" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="22.7" twa="37.5" />
        <point tws="22.9" twa="59.3" />
        <point tws="24.4" twa="77.7" />
        <point tws="28.3" twa="104.9" />
      </bezierpoints>
    </line>
    <line name="awa20" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="36.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="54.5" />
        <point tws="6" twa="45.5" />
        <point tws="8" twa="42.5" />
        <point tws="10" twa="38.5" />
        <point tws="12" twa="36.5" />
        <point tws="14" twa="34.5" />
        <point tws="16" twa="32.5" />
        <point tws="20" twa="29.5" />
        <point tws="24" twa="28.5" />
      </bezierpoints>
    </line>
    <line name="awa25" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="46.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="72.5" />
        <point tws="6" twa="60.5" />
        <point tws="8" twa="54.5" />
        <point tws="10" twa="50.5" />
        <point tws="12" twa="46.5" />
        <point tws="14" twa="44.5" />
        <point tws="16" twa="42.5" />
        <point tws="20" twa="38.5" />
        <point tws="24" twa="35.5" />
      </bezierpoints>
    </line>
    <line name="awa30" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="58.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="95.5" />
        <point tws="6" twa="77.5" />
        <point tws="8" twa="67.5" />
        <point tws="10" twa="62.5" />
        <point tws="12" twa="58.5" />
        <point tws="14" twa="54.5" />
        <point tws="16" twa="52.5" />
        <point tws="20" twa="47.5" />
        <point tws="24" twa="44.5" />
      </bezierpoints>
    </line>
    <line name="awa35" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="69.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="123.5" />
        <point tws="6" twa="100.5" />
        <point tws="8" twa="81.5" />
        <point tws="10" twa="75.5" />
        <point tws="12" twa="69.5" />
        <point tws="14" twa="66.5" />
        <point tws="16" twa="62.5" />
        <point tws="20" twa="57.5" />
        <point tws="24" twa="53.5" />
      </bezierpoints>
    </line>
    <line name="awa40" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="82.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="132.5" />
        <point tws="6" twa="122.5" />
        <point tws="8" twa="96.5" />
        <point tws="10" twa="88.5" />
        <point tws="12" twa="82.5" />
        <point tws="14" twa="77.5" />
        <point tws="16" twa="73.5" />
        <point tws="20" twa="67.5" />
        <point tws="24" twa="63.5" />
      </bezierpoints>
    </line>
    <line name="awa45" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="94.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="136.5" />
        <point tws="6" twa="129.5" />
        <point tws="8" twa="113.5" />
        <point tws="10" twa="103.5" />
        <point tws="12" twa="94.5" />
        <point tws="14" twa="89.5" />
        <point tws="16" twa="84.5" />
        <point tws="20" twa="78.5" />
        <point tws="24" twa="72.5" />
      </bezierpoints>
    </line>
    <line name="awa50" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="109.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="139.5" />
        <point tws="6" twa="133.5" />
        <point tws="8" twa="127.5" />
        <point tws="10" twa="118.5" />
        <point tws="12" twa="109.5" />
        <point tws="14" twa="101.5" />
        <point tws="16" twa="96.5" />
        <point tws="20" twa="88.5" />
        <point tws="24" twa="82.5" />
      </bezierpoints>
    </line>
    <line name="awa55" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="121.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="142.5" />
        <point tws="6" twa="137.5" />
        <point tws="8" twa="136.5" />
        <point tws="10" twa="131.5" />
        <point tws="12" twa="121.5" />
        <point tws="14" twa="113.5" />
        <point tws="16" twa="107.5" />
        <point tws="20" twa="98.5" />
        <point tws="24" twa="91.5" />
      </bezierpoints>
    </line>
    <line name="awa60" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="132.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="144.5" />
        <point tws="6" twa="140.5" />
        <point tws="8" twa="142.5" />
        <point tws="10" twa="139.5" />
        <point tws="12" twa="132.5" />
        <point tws="14" twa="124.5" />
        <point tws="16" twa="118.5" />
        <point tws="20" twa="108.5" />
        <point tws="24" twa="100.5" />
      </bezierpoints>
    </line>
    <line name="awa65" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="13.3" twa="136.6" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="146.5" />
        <point tws="6" twa="142.5" />
        <point tws="8" twa="145.5" />
        <point tws="10" twa="145.5" />
        <point tws="12" twa="140.5" />
        <point tws="14" twa="134.5" />
        <point tws="16" twa="127.5" />
        <point tws="20" twa="117.5" />
        <point tws="24" twa="109.5" />
      </bezierpoints>
    </line>
    <line name="awa70" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="15.2" twa="137.9" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="148.5" />
        <point tws="6" twa="145.5" />
        <point tws="8" twa="148.5" />
        <point tws="10" twa="148.5" />
        <point tws="12" twa="146.5" />
        <point tws="14" twa="141.5" />
        <point tws="16" twa="135.5" />
        <point tws="20" twa="125.5" />
        <point tws="24" twa="117.5" />
      </bezierpoints>
    </line>
    <line name="awa75" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="17.2" twa="138.3" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="150.5" />
        <point tws="6" twa="147.5" />
        <point tws="8" twa="150.5" />
        <point tws="10" twa="150.5" />
        <point tws="12" twa="149.5" />
        <point tws="14" twa="146.5" />
        <point tws="16" twa="140.5" />
        <point tws="20" twa="133.5" />
        <point tws="24" twa="124.5" />
      </bezierpoints>
    </line>
    <line name="awa80" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="20" twa="140.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="152.5" />
        <point tws="6" twa="149.5" />
        <point tws="8" twa="152.5" />
        <point tws="10" twa="152.5" />
        <point tws="12" twa="151.5" />
        <point tws="14" twa="149.5" />
        <point tws="16" twa="145.5" />
        <point tws="20" twa="140.5" />
        <point tws="24" twa="130.5" />
      </bezierpoints>
    </line>
    <line name="awa85" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="22" twa="141.4" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="153.5" />
        <point tws="6" twa="151.5" />
        <point tws="8" twa="154.5" />
        <point tws="10" twa="154.5" />
        <point tws="12" twa="154.5" />
        <point tws="14" twa="151.5" />
        <point tws="16" twa="148.5" />
        <point tws="20" twa="145.5" />
        <point tws="24" twa="136.5" />
      </bezierpoints>
    </line>
    <line name="awa90" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="23" twa="143.8" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="155.5" />
        <point tws="6" twa="153.5" />
        <point tws="8" twa="156.5" />
        <point tws="10" twa="156.5" />
        <point tws="12" twa="155.5" />
        <point tws="14" twa="153.5" />
        <point tws="16" twa="151.5" />
        <point tws="20" twa="149.5" />
        <point tws="24" twa="141.5" />
      </bezierpoints>
    </line>
    <line name="awa95" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="157.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="157.5" />
        <point tws="6" twa="154.5" />
        <point tws="8" twa="157.5" />
        <point tws="10" twa="158.5" />
        <point tws="12" twa="157.5" />
        <point tws="14" twa="155.5" />
        <point tws="16" twa="153.5" />
        <point tws="20" twa="152.5" />
        <point tws="24" twa="146.5" />
      </bezierpoints>
    </line>
    <line name="awa100" group="AWA">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="128" B="0" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12" twa="159.5" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="158.5" />
        <point tws="6" twa="156.5" />
        <point tws="8" twa="159.5" />
        <point tws="10" twa="159.5" />
        <point tws="12" twa="159.5" />
        <point tws="14" twa="157.5" />
        <point tws="16" twa="155.5" />
        <point tws="20" twa="155.5" />
        <point tws="24" twa="150.5" />
      </bezierpoints>
    </line>
    <line name="aws10" group="AWS">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="0" B="255" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="5.3" twa="93.2" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4.7" twa="38" />
        <point tws="4.2" twa="45.9" />
        <point tws="4.2" twa="53.8" />
        <point tws="4.3" twa="61.7" />
        <point tws="4.5" twa="69.6" />
        <point tws="4.7" twa="77.4" />
        <point tws="5" twa="85.3" />
        <point tws="5.3" twa="93.2" />
        <point tws="5.8" twa="101.1" />
        <point tws="6.7" twa="109" />
        <point tws="8.2" twa="116.9" />
        <point tws="9.7" twa="124.8" />
        <point tws="12.4" twa="132.7" />
        <point tws="15.8" twa="140.6" />
        <point tws="18.3" twa="148.4" />
        <point tws="20" twa="156.3" />
        <point tws="21.1" twa="164.2" />
        <point tws="21.7" twa="172.1" />
        <point tws="22.1" twa="180" />
      </bezierpoints>
    </line>
    <line name="aws15" group="AWS">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="0" B="255" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="9.1" twa="82.6" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="7.9" twa="38" />
        <point tws="7.6" twa="45.9" />
        <point tws="7.6" twa="53.8" />
        <point tws="7.9" twa="61.7" />
        <point tws="8.3" twa="69.6" />
        <point tws="8.8" twa="77.4" />
        <point tws="9.3" twa="85.3" />
        <point tws="9.9" twa="93.2" />
        <point tws="10.8" twa="101.1" />
        <point tws="12.2" twa="109" />
        <point tws="14.1" twa="116.9" />
        <point tws="16.6" twa="124.8" />
        <point tws="20.8" twa="132.7" />
        <point tws="25.9" twa="140.6" />
      </bezierpoints>
    </line>
    <line name="aws20" group="AWS">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="0" B="255" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="12.9" twa="74" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="11.4" twa="38" />
        <point tws="11.4" twa="45.9" />
        <point tws="11.7" twa="53.8" />
        <point tws="12.1" twa="61.7" />
        <point tws="12.6" twa="69.6" />
        <point tws="13.2" twa="77.4" />
        <point tws="13.9" twa="85.3" />
        <point tws="14.6" twa="93.2" />
        <point tws="15.9" twa="101.1" />
        <point tws="17.9" twa="109" />
        <point tws="20.4" twa="116.9" />
        <point tws="23.7" twa="124.8" />
        <point tws="28.5" twa="132.7" />
      </bezierpoints>
    </line>
    <line name="aws25" group="AWS">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="0" B="255" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="17.1" twa="67.6" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="15.8" twa="38" />
        <point tws="15.9" twa="45.9" />
        <point tws="16.2" twa="53.8" />
        <point tws="16.7" twa="61.7" />
        <point tws="17.3" twa="69.6" />
        <point tws="17.9" twa="77.4" />
        <point tws="18.7" twa="85.3" />
        <point tws="19.6" twa="93.2" />
        <point tws="21.3" twa="101.1" />
        <point tws="23.8" twa="109" />
        <point tws="26.6" twa="116.9" />
      </bezierpoints>
    </line>
    <line name="aws30" group="AWS">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="0" G="0" B="255" />
      <linepattern val="DashDot" />
      <linewidth val="1" />
      <labelposition tws="22" twa="66.4" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="20.6" twa="38" />
        <point tws="20.8" twa="45.9" />
        <point tws="21.1" twa="53.8" />
        <point tws="21.6" twa="61.7" />
        <point tws="22.3" twa="69.6" />
        <point tws="23" twa="77.4" />
        <point tws="23.9" twa="85.3" />
        <point tws="24.8" twa="93.2" />
      </bezierpoints>
    </line>
    <line name="UpTrg" group="UpDnTrg">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="255" G="0" B="0" />
      <linepattern val="Dot" />
      <linewidth val="4" />
      <labelposition tws="12.7" twa="37.6" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="48" />
        <point tws="6" twa="49" />
        <point tws="8" twa="45" />
        <point tws="10" twa="40" />
        <point tws="12" twa="38" />
        <point tws="14" twa="37" />
        <point tws="16" twa="36" />
        <point tws="20" twa="37" />
        <point tws="24" twa="37" />
      </bezierpoints>
    </line>
    <line name="DnTrg" group="UpDnTrg">
      <createdby val="John" />
      <datecreated val="2012-12-06" />
      <visible val="True" />
      <colour R="255" G="0" B="0" />
      <linepattern val="Dot" />
      <linewidth val="4" />
      <labelposition tws="12.7" twa="148.7" />
      <labelfont size="8.25" bold="False" italic="False" underline="False" r="0" g="0" b="0" />
      <bezierpoints>
        <point tws="4" twa="142.2" />
        <point tws="6" twa="139.4" />
        <point tws="8" twa="145.1" />
        <point tws="10" twa="146.8" />
        <point tws="12" twa="148.3" />
        <point tws="14" twa="149.3" />
        <point tws="16" twa="150" />
        <point tws="20" twa="151.8" />
        <point tws="24" twa="153.8" />
      </bezierpoints>
    </line>
  </lines>
</crossoverchart>